import logging
from logging.handlers import TimedRotatingFileHandler
FORMAT = "[%(asctime)s %(thread)d %(levelname)s:%(process)s %(filename)s:%(lineno)s - %(funcName)20s() ] %(message)s"
logger=logging.getLogger()
logger.setLevel(logging.DEBUG)
handler = TimedRotatingFileHandler(filename="/var/log/strudel2/tes.log",when='h',interval=24,backupCount=7)
formatter = logging.Formatter(FORMAT)
handler.setFormatter(formatter)
logger.addHandler(handler)
import argparse
parser = argparse.ArgumentParser()
parser.add_argument('--configdir')
args = parser.parse_args()
CONFIGDIR=args.configdir

from tes import app as application
